[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please update dom4j in etch



* Marcus Better (marcus@better.se) [061214 12:54]:
> I am about to upload (well, my sponsor is...) a bugfix for dom4j, version 
> 1.6.1+dfsg-2. It closes bug #403039. This bug makes the XPath support in 
> dom4j unusable, and I believe that this is a very common use case.
> 
> From the changelog:
> 
> dom4j (1.6.1+dfsg-2) unstable; urgency=low
> 
>   * The two classes from jaxen in package org.jaxen.dom4j were
>     accidentally left out of the previous version. (Closes: #403039)

If you think it is an important fix, why do you leave urgency as low?


Cheers,
Andi
-- 
  http://home.arcor.de/andreas-barth/



Reply to: